appdirs==1.4.4
asgiref==3.2.10
certifi==2020.11.8
cfgv==3.2.0
chardet==3.0.4
distlib==0.3.1
Django==3.1.2
django-dry-rest-permissions==1.1.0
django-filter==2.4.0
django-oauth-toolkit==1.3.3
djangorestframework==3.12.1
filelock==3.0.12
identify==1.5.6
idna==2.10
Markdown==3.3.3
nodeenv==1.5.0
oauthlib==3.1.0
pre-commit==2.7.1
psycopg2-binary==2.8.6
python-dotenv==0.15.0
pytz==2020.1
PyYAML==5.3.1
requests==2.25.0
six==1.15.0
sqlparse==0.4.1
toml==0.10.1
urllib3==1.26.1
virtualenv==20.1.0
